CREATE TABLE [dbo].[RPT_Cob_Productos_Detalle](
	[Imp_Gravado_Item] [decimal](14, 2) NULL,
	[Imp_Final_Item] [decimal](14, 2) NULL,
	[Id_Trans_Fac] [int] NOT NULL,
	[Importe_Fac] [decimal](14, 2) NULL,
	[Imp_total_Fac] [decimal](14, 2) NULL,
	[Id_Trans_Rec] [int] NOT NULL,
	[Importe_Aplicado] [decimal](14, 2) NULL,
	[Fecha_QA] [datetime] NULL,
	[Fecha_Venc] [datetime] NULL,
	[Id_cliente] [int] NULL,
	[Nombre_Fantasia] [varchar](100) NULL,
	[Id_Cliente_Externo] [varchar](14) NULL,
	[Razon_Social] [varchar](100) NULL,
	[Id_Tipo_Cli] [smallint] NULL,
	[Desc_Factura] [varchar](100) NULL,
	[Fecha] [datetime] NULL,
	[Desc_Recibo] [varchar](100) NULL,
	[Fecha_Rec] [datetime] NULL,
	[Imp_Total_Rec] [decimal](14, 2) NULL,
	[Id_Estado_Cbte] [smallint] NULL,
	[Cotizacion_Rec] [decimal](9, 4) NULL,
	[Cotizacion_Fac] [decimal](9, 4) NULL,
	[Porc_Bonificacion] [decimal](5, 2) NULL,
	[Id_Cobrador] [varchar](10) NULL,
	[Id_Producto] [varchar](14) NULL,
	[Descripcion_Detallada] [varchar](150) NULL,
	[Id_Familia] [int] NULL,
	[Descripcion_Familia] [varchar](35) NOT NULL,
	[porc_aplicado] [decimal](20, 8) NULL,
	[Imp_Prod_CIva] [decimal](12, 2) NULL,
	[Imp_Prod_SIva] [decimal](12, 2) NULL,
	[Nombre_Cobrador] [varchar](60) NULL,
	[Id_Tipo_Cli_Ori] [smallint] NULL,
	[Descripcion_Tipo_Cli] [varchar](200) NULL,
	[id_cliente_ref] [int] NOT NULL,
	[EFECTIVO] [decimal](14, 2) NULL,
	[TARJETA] [decimal](14, 2) NULL,
	[CHEQ_TER] [decimal](14, 2) NULL,
	[CHEQ_PROP] [decimal](14, 2) NULL,
	[DEBITO] [decimal](14, 2) NULL,
	[FINANC] [decimal](14, 2) NULL,
	[OTROS] [decimal](14, 2) NULL,
	[APLIC] [decimal](14, 2) NULL,
	[Total_Pagos] [decimal](12, 2) NULL,
	[Dif] [decimal](14, 2) NULL,
	[Item_Fac] [smallint] NULL,
	[Coef_Pago] [decimal](12, 5) NULL,
	[Id_Cond_Pago] [smallint] NOT NULL,
	[Cond_Pago] [varchar](50) NOT NULL,
	[Imp_Total_Percep_Reten_Fac] [decimal](14, 2) NULL,
	[Imp_Total_Percep_Reten_Rec] [decimal](14, 2) NULL,
	[FC_CL_Nombre_Fantasia] [varchar](100) NULL,
	[FC_CL_Id_Cliente_Externo] [varchar](14) NULL,
	[FC_CL_Razon_Social] [varchar](100) NULL,
	[FC_CL_Id_Tipo_Cli] [smallint] NULL,
	[CL_Id_Cobrador] [varchar](10) NULL,
	[Id_Caja] [int] NULL,
	[Porc_Bonif_Item] [decimal](14, 2) NULL,
	[Imp_Final_Item_Sin_Desc] [decimal](14, 2) NULL,
	[Imp_Bonif_Item] [decimal](14, 2) NULL,
	[Cantidad_Prod] [decimal](14, 2) NULL,
	[Alias] [smallint] NULL,
	[Id_Centro_Costo] [char](10) NULL,
	[Fac_Fecha_Mov] [varchar](20) NULL,
	[Rec_Fecha_Mov] [varchar](20) NULL,
	[Importe] [decimal](14, 2) NULL,
	[Id_Periodo_Caja] [int] NULL,
	[Id_Tipo_Cbte_Fac] [char](4) NULL,
	[Descripcion_Fac] [varchar](100) NULL,
	[Imp_Final] [decimal](15, 5) NULL,
	[coef] [decimal](16, 8) NULL,
	[Id_Tipo_Val] [char](3) NULL,
	[COEF_VAL] [decimal](11, 6) NULL,
	[Ajustes] [decimal](14, 2) NULL,
	[Acuenta] [decimal](14, 2) NULL,
	[ITEM] [smallint] NULL
) ON [PRIMARY]
GO


